Bug 438315 - POT file not updated!
Summary: POT file not updated!
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-20 11:20 UTC by Ankit Patel
Modified: 2012-03-15 16:24 UTC (History)
4 users (show)

Fixed In Version: F8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-26 17:37:30 UTC


Attachments (Terms of Use)

Description Ankit Patel 2008-03-20 11:20:11 UTC
Description of problem:
http://translate.fedoraproject.org/POT/pirut.master/pirut.master.pot shows 182
messages while
http://git.fedorahosted.org/git/?p=pirut.git;a=blob;f=po/pirut.pot;h=94b94e2b6c05ea4e3a905f62dc9191adeecdcf13;hb=HEAD
shows 176 messages. I think POT file needs an update.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Number of messages on translate.fp.org and git.fp.org differs.

Expected results:
Number of messages on translate.fp.org and git.fp.org should be same.

Additional info:

Comment 1 Jeremy Katz 2008-03-20 13:41:04 UTC
Whoops, sorry.  I'll push an update to that today.

Note, though, that pirut may not be included in Fedora 9 depending on how
PackageKit testing goes

Comment 2 Bug Zapper 2008-05-14 06:45:38 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 petrosyan 2008-05-21 16:24:22 UTC
pirut has been removed from Fedora 9, changing version field to Fedora 8.

Comment 5 Bug Zapper 2008-11-26 10:14:03 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Jon Stanley 2008-11-26 17:37:30 UTC
As this bug is in MODIFIED, Fedora believes that a fix has been committed that resolves the problem listed in this bug report.

If this is not the case, please re-open this report, noting the version of the package that you reproduced the bug against.

Thanks for the report!


Note You need to log in before you can comment on or make changes to this bug.